@charset "utf-8";
/* 
C00356 새길한의원
*/

/* 메인전용컨텐츠 */
.MainContents_Area * {}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; box-sizing:border-box; white-space:normal; word-break:keep-all;}
/*슬라이드 초기화*/
.MultiImgSlider .slick-slide li .ThumBox{background-color:transparent;}

body .MainContents_Area .mainSection{width:100%; position:relative; display:block; overflow:hidden;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*1번배너*/
body .MainContents_Area .mainSection01{padding:130px 0; background:url('/img/C00356/mainSection01_bg.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection01 .contWrap{width:100%; text-align:center;}
body .MainContents_Area .mainSection01 .contWrap h2{color:#fff; margin-top:40px;}
body .MainContents_Area .mainSection01 .contWrap h2 b{color:#e39949;}
body .MainContents_Area .mainSection01 .contWrap p.txt20{color:#d7cfc7; font-weight:500; margin-top:40px;}
body .MainContents_Area .mainSection01 .contWrap p.txt22{color:#fff; margin-top:60px;}
	/*버튼*/
	body .MainContents_Area .mainSection01 .contWrap .btnWrap{margin-top:50px; width:100%;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnInner{width:100%; display:inline-flex; align-items:center; justify-content:center;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox{width:250px; border-radius:15px; margin:0 10px; border:1px solid #e39949; padding:20px 0; transition:0.2s;} 
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox:hover{background:#5d3b28; border:1px solid #5d3b28;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox span{display:inline-block; vertical-align:middle;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox p{display:inline-block; vertical-align:middle; color:#e39949; font-weight:600; transition:0.2s;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox01{background:#e39949;}
	body .MainContents_Area .mainSection01 .contWrap .btnWrap .btnBox01 p{color:#fff; margin-left:15px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*2번배너*/
body .MainContents_Area .mainSection02{padding:60px 0; background:#3f2f26;}
body .MainContents_Area .mainSection02 .contWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:center;}
body .MainContents_Area .mainSection02 .contWrap .contBox{width:25%; text-align:center; border-right:1px solid #a8a39f;}
body .MainContents_Area .mainSection02 .contWrap .contBox h6{color:#e39949; font-size:20pt; height:60px;}
body .MainContents_Area .mainSection02 .contWrap .contBox h6 b{font-size:44pt;}
body .MainContents_Area .mainSection02 .contWrap .contBox p.txt24{color:#fff; margin-top:20px; font-weight:600;}
body .MainContents_Area .mainSection02 .contWrap .contBox p.txt18{color:#d7cfc7; margin-top:10px;}
body .MainContents_Area .mainSection02 .contWrap .contBox:nth-child(n+3) h6{padding-top:25px;}
body .MainContents_Area .mainSection02 .contWrap .contBox:last-child{border-right:0;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*3번배너*/
body .MainContents_Area .mainSection03{padding:150px 0; background:#f7f5f2;}
body .MainContents_Area .mainSection03 .contWrap{width:100%;}
body .MainContents_Area .mainSection03 .contWrap:nth-child(n+2){margin-top:70px;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap{width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:start;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap .contBox{width:18.4%; margin-right:2%; background:#fff; border:1px solid #d7cfc7; border-radius:10px; text-align:center; padding:20px 0; transition:0.2s;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap .contBox:hover{background:#f7f5f2;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap .contBox:nth-child(5n){margin-right:0;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap .contBox:nth-child(n+6){margin-top:20px;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap p.txt22{margin-top:5px;}
body .MainContents_Area .mainSection03 .contWrap .boxWrap p.txt18{color:#999999;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*4번배너*/
body .MainContents_Area .mainSection04{padding:120px 0; background:url('/img/C00356/mainSection04_bg.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection04 .contWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:center;}

body .MainContents_Area .mainSection04 .contWrap .leftBox{width:45%;}
body .MainContents_Area .mainSection04 .contWrap .leftBox h2{color:#fff;}
body .MainContents_Area .mainSection04 .contWrap .leftBox p{color:#fff;}
body .MainContents_Area .mainSection04 .contWrap .leftBox .txtBox{margin-top:50px;}
body .MainContents_Area .mainSection04 .contWrap .leftBox .txtBox .txt{border-left:4px solid #e39949; padding-left:30px; padding-bottom:5px;}
body .MainContents_Area .mainSection04 .contWrap .leftBox .txtBox .txt:nth-child(n+2){margin-top:20px;}
body .MainContents_Area .mainSection04 .contWrap .leftBox .txtBox .txt p.txt24{color:#e39949; font-weight:600;}
body .MainContents_Area .mainSection04 .contWrap .leftBox .txtBox .txt p.txt18{margin-top:10px;}

body .MainContents_Area .mainSection04 .contWrap .rightBox{width:55%; padding-left:80px;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .titleBox{width:100%; background:#e39949; border-radius:20px; padding:20px 0; text-align:center;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .titleBox p{color:#fff;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap{width:100%;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap .iconBox{width:100%; margin-top:10px; display:inline-flex; align-items:center; justify-content:start; background:rgba(255,255,255,0.9); border-radius:20px; padding:30px 40px;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap .iconBox .txtBox{margin-left:20px;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap .iconBox .txtBox p.txt24{font-weight:700; color:#3f2f26;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap .iconBox .txtBox p.txt24 b{color:#e39949;}
body .MainContents_Area .mainSection04 .contWrap .rightBox .iconWrap .iconBox .txtBox p.txt18{margin-top:5px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*5번배너*/
body .MainContents_Area .mainSection05{background:#f1eeeb; padding:150px 0;}
body .MainContents_Area .mainSection05 .Inner{width:100%; min-width:100%;}
body .MainContents_Area .mainSection05 .commonTitle{width:100%; text-align:center; padding-bottom:120px;}

body .MainContents_Area .mainSection05 .contWrap{width:100%; display:inline-flex; align-items:center; justify-content:center; background:#fff;}
body .MainContents_Area .mainSection05 .contWrap .contBox{width:50%;}

body .MainContents_Area .mainSection05 .contWrap01 .contTitle{padding:220px 0; background:url('/img/C00356/mainSection05_bg1.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection05 .contWrap02 .contTitle{padding:220px 0; background:url('/img/C00356/mainSection05_bg2.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection05 .contWrap .contTitle .boxInner{width:100%; text-align:center;}
body .MainContents_Area .mainSection05 .contWrap .contTitle h2{color:#fff;}
body .MainContents_Area .mainSection05 .contWrap .contTitle a{color:#fff; font-weight:600; display:block; position:relative; width:max-content; margin:0 auto; margin-top:60px; transition:0.2s;}
body .MainContents_Area .mainSection05 .contWrap .contTitle a::before{content:''; width:110%; height:2px; background:#fff; position:absolute; left:50%; bottom:-5px; transform:translate(-50%,0); transition:0.2s;}
body .MainContents_Area .mainSection05 .contWrap .contTitle a:hover{color:#e39949;}
body .MainContents_Area .mainSection05 .contWrap .contTitle a:hover::before{background:#e39949;}

body .MainContents_Area .mainSection05 .contBoard{}
body .MainContents_Area .mainSection05 .contBoard .contBox{width:620px; margin:0 auto;}
body .MainContents_Area .mainSection05 .contBoard .contBox a{display:block; width:100%; transition:0.2s;}
body .MainContents_Area .mainSection05 .contBoard .contBox a:hover{opacity:0.7;}
body .MainContents_Area .mainSection05 .contBoard .contBox a .txtInner{width:100%; display:inline-flex; align-items:center; justify-content:start; border-bottom:1px solid #d7cfc7; padding:25px 0;}
body .MainContents_Area .mainSection05 .contBoard .contBox:last-child a .txtInner{border-bottom:0;}
body .MainContents_Area .mainSection05 .contBoard .contBox a .txtInner .txtNum{color:#e39949; font-size:28pt; width:16%;}
body .MainContents_Area .mainSection05 .contBoard .contBox a .txtInner .ThumTxt{width:84%;}
body .MainContents_Area .mainSection05 .contBoard .contBox a .txtInner .ThumTxt p.txt22{font-weight:600; color:#3f2f26; line-height:1; height: 15pt; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
body .MainContents_Area .mainSection05 .contBoard .contBox a .txtInner .ThumTxt p.txt18{color:#999999; margin-top:20px; line-height:1; height: 13pt; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*6번배너*/
body .MainContents_Area .mainSection06{padding:150px 0; background:url('/img/C00356/mainSection06_bg.jpg')no-repeat center/cover;}
body .MainContents_Area .mainSection06 .commonTitle{width:100%; text-align:center;}
body .MainContents_Area .mainSection06 .commonTitle .titleBox{width:max-content; margin:0 auto; margin-top:40px; background:#f7f5f2; border-radius:20px; padding:30px 60px;}
body .MainContents_Area .mainSection06 .commonTitle .titleBox p.txt24{color:#e39949; margin-top:0;}
body .MainContents_Area .mainSection06 .commonTitle .titleBox p.txt18{margin-top:10px;}

body .MainContents_Area .mainSection06 .contWrap{width:100%; display:inline-flex; align-items:center; justify-content:center; margin-top:70px;}
body .MainContents_Area .mainSection06 .contWrap .leftBox{width:48%; overflow:hidden; border-radius:20px;}
body .MainContents_Area .mainSection06 .contWrap .leftBox img{width:100%;}
body .MainContents_Area .mainSection06 .contWrap .rightBox{width:52%; padding-left:60px;}
body .MainContents_Area .mainSection06 .contWrap .rightBox .iconWrap{margin-top:30px;}
body .MainContents_Area .mainSection06 .contWrap .rightBox .iconWrap .iconBox{width:100%; background:#f7f5f2; border-radius:10px; padding:25px 40px;}
body .MainContents_Area .mainSection06 .contWrap .rightBox .iconWrap .iconBox:nth-child(n+2){margin-top:10px;}
body .MainContents_Area .mainSection06 .contWrap .rightBox .iconWrap .iconBox p.txt22{color:#3f2f26; margin-top:15px;}
body .MainContents_Area .mainSection06 .contWrap .rightBox .iconWrap .iconBox p.txt18{margin-top:5px;}

body .MainContents_Area .mainSection06 a.more{width:max-content; margin:0 auto; color:#e39949; font-weight:600; margin-top:70px; display:block; background:#fff; border-radius:500px; border:1px solid #e39949; transition:0.2s; padding:10px 40px;}
body .MainContents_Area .mainSection06 a.more:hover{background:#e39949; color:#fff;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/*7번배너*/
body .MainContents_Area .mainSection07{background:#f7f5f2; padding:150px 0;}
body .MainContents_Area .mainSection07 .commonTitle{width:100%; text-align:center;}
body .MainContents_Area .mainSection07 .contWrap{width:100%; margin-top:30px;}
body .MainContents_Area .mainSection07 .contWrap .contBox{width:100%; border-bottom:1px solid #d7cfc7; padding:50px 50px;}
body .MainContents_Area .mainSection07 .contWrap .contBox .qBox{width:100%; display:inline-flex; align-items:start; justify-content:start;}
body .MainContents_Area .mainSection07 .contWrap .contBox .qBox span{width:40px; height:40px; background:#3f2f26; border-radius:5px; color:#fff; text-align:center; line-height:2.3;}
body .MainContents_Area .mainSection07 .contWrap .contBox .qBox p{font-weight:600; color:#3f2f26; margin-left:25px;}
body .MainContents_Area .mainSection07 .contWrap .contBox .aBox{width:100%; display:inline-flex; align-items:start; justify-content:start; margin-top:30px;}
body .MainContents_Area .mainSection07 .contWrap .contBox .aBox span{width:40px; height:40px; background:#e39949; border-radius:5px; color:#fff; text-align:center; line-height:2.3;}
body .MainContents_Area .mainSection07 .contWrap .contBox .aBox p{color:#3f2f26; margin-left:25px;}
